Subject: (urth) Scanning Typhon

From: Nicholas Gevers <vermoulian at yahoo.com>
Date: Fri, 11 Feb 2011 07:53:29 +0000

It occurs to me that when Typhon's personality was scanned to create Pas, there 
could have been an accidental--or even deliberate--incorporation of elements of 
Piaton's mind too. Thus, perhaps, the unexpected (relative) benevolence of Pas 
and his Plan. 

--Nick Gevers.

---

From: Lee Berman <severiansola at hotmail.com>
Date: Fri, 11 Feb 2011 12:56:23 +0000

>Nick Gevers: It occurs to me that when Typhon's personality was scanned to create Pas, there 
 
This is an interesting alternate explanation. I think most have been content with the idea that
the benevolence is a result of the principle that we tend to become the role we play. I wonder if
it will appeal to those readers who prefer nuts and bolts explanations over literary ones.
 
I was trying to think of text evidence of Pas having elements of being a slave. For some reason
the phrase "god of gods, slave of slaves" popped into my head. But I don't even know if this 
phrase is in the Sun series. Is it bibilical? Google and Urth Archives searches were no help. 
Anyone?

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Fri, 11 Feb 2011 14:21:18 +0000

From: "Lee Berman" <severiansola at hotmail.com>
>>Piaton's mind too. Thus, perhaps, the unexpected (relative) benevolence of 

I tend to doubt it, mainly because while surgical accidents do occur in 
which the wrong leg is amputated, such a scenario lacks plausibility when it 
comes to scanning the head of the Monarch.

> it will appeal to those readers who prefer nuts and bolts explanations 

Why?  Of course there should be valid explanations for everything, but Pas's 
motives are perfectly explicable without invoking any scanning errors. 
Typhon himself would plausibly have acted the same way.  Indeed, although 
the exact nature of the brain operations is murky, Typhon appears to have 
deliberately tried to release the Whorl's inhabitants from his thrall right 
at the start of the journey, so no personality change is even required.

The mistake some people make is to believe that some mythological resonance 
they find in elements of the story can serve as an alternative to 'nuts and 
bolts' explanations.

> phrase is in the Sun series. Is it bibilical? Google and Urth Archives 

Doesn't ring a bell.

- Gerry Quinn

---

From: James Wynn <crushtv at gmail.com>
Date: Fri, 11 Feb 2011 17:12:45 +0000

>> Nick Gevers: It occurs to me that when Typhon's personality was scanned
>> to create Pas, there could have been an accidental--or even deliberate--
>> incorporation of elements of Piaton's mind too. Thus, perhaps, the
>> unexpected (relative) benevolence of Pas and his Plan.
>
> Lee-
> This is an interesting alternate explanation. I think most have been content with
> the idea that the benevolence is a result of the principle that we tend to become
> the role we play. I wonder if it will appeal to those readers who prefer nuts and
> bolts explanations over literary ones.

I think it is a little more complex or simpler than either either of these.
The Whorl and it's purpose were on the whole wholesome because no one is 
Evil Person in the sense that he desires the opposite of Good. Typhon 
didn't eat feces and defecate six course meals. Neither did he build the 
Whorl to be a place of torment. He wanted the place to work and 
therefore became an agent of Good in the process of creation.

In "An Evil Guest", Gideon Chase tries to explain to this 
misapprehension when we usually call some PERSON evil:
" 'Would you say that evil is synonymous with cruelty? With greed?'
The president nodded. 'I sure would.'
'Then you cannot be correct. Cruelty and greed are very different 
things. Cruelty is delight in the pain of others. Greed is an insatiable 
desire to possess. You do not like the result of either one--unless the 
greed and cruelty are your own. You avenge yourself upon them by calling 
them evil. There is no difference in kind between your position and that 
of a woman who shouts 'bad dog' when the puppy soils the carpet. The 
difference is in degree. Only.' "

Typhon's goals ran contrary to those of the Conciliator and the New Sun. 
In that sense he was a villain. He was a tyrant and therefore an 
adversary to any who desired true Liberty.

However, just because Typhon was a tyrant and believed it was necessary 
that of humanity were under his thumb, doesn't mean that his empire was 
not better than all the governments it overwhelmed. It doesn't mean that 
his purposes in founding the empire were not laudable in either its 
particulars or in its broad sense. The same is true in his construction 
of the Whorl. On multiple occasions I have heard Wolfe say that "the 
best villain is one who falls just short of being a hero."

I think this is what the Rajan was getting at when he was explaining  
why Typhon made the choices he did in planning the Whorl:

"It explains many things, once you understand that Pas himself was 
brought into being by the Outsider. [...] To colonize Blue and Green, 
Pas had to make certain that some human beings reached them alive."
~ RttW 131